.footer {
   /*position: fixed;*/
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: red;
   color: white;
   text-align: center;
   margin-top: 20px;
}

.jumbotron {
	  background-image: url("../images/indexpic.png");
	  /*width: 100%;
	  height: 50%;
	  background-repeat: no-repeat;*/
	  background-position: center;
  	  background-repeat: no-repeat;
      background-size: cover;
      height: 50vh;
}

.container {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

}

.container .box {
	position: relative;
	width: 320px;
	background: #fff;
	padding: 100px 40px 60px;
}

#courseoff {
	text-align: center;
	margin-bottom: 20px;
}